-- 基础信息
base_info = {
	group_id = 133304519
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 519001, monster_id = 25310101, pos = { x = -1365.836, y = 436.463, z = 1943.337 }, rot = { x = 0.000, y = 117.840, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9003, area_id = 21 },
	{ config_id = 519002, monster_id = 25210102, pos = { x = -1359.907, y = 436.532, z = 1939.071 }, rot = { x = 0.000, y = 354.635, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9002, area_id = 21 },
	{ config_id = 519003, monster_id = 25310101, pos = { x = -1357.370, y = 436.311, z = 1944.988 }, rot = { x = 0.000, y = 226.972, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", pose_id = 9003, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 519001, 519002, 519003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
